<!-- 

	All content on this website (including text, images, source
	code and any other original works), unless otherwise noted,
	is licensed under a Creative Commons License.
	
	http://creativecommons.org/licenses/by-nc-sa/2.5/
	
	Copyright (C) 2004-2010 Open-Xchange, Inc.
	Mail: info@open-xchange.com 
	
	@author Jan Finsel <jan.finsel@open-xchange.com>

 -->

<div xmlns:ox="http://localhost/html/dtd/ox.dtd" id="config_tags" style="display: none;" ox:align="stretch">
	<ox:border type="cpheader" dir="2" ox:align="top" ox:size="27px">
		<div ox:align="stretch" style="height:100%">
			<table cellpadding="0" cellspacing="0" border="0" class="headercontenttable border-color-design"> 
				<tr>
					<td id="config_tags_header" class="headercontentarea font-style-headline" style="width:100%">&#160;</td>
				</tr>
			</table>
		</div>
	</ox:border>
    <ox:border type="cpbottom" dir="2" ox:align="bottom" ox:size="1.6em">
       <div class="smallpopupborderbottom border-color-design" />
    </ox:border>
    <ox:border type="cpbody" dir="2" ox:align="stretch" style="overflow: hidden">
        <div ox:align="top" style="overflow:hidden" ox:margin="5px 20px 5px 20px">
            <table cellpadding="0" cellspacing="0" border="0" style="width:100%;">
                <tr>
                    <td ox:i18n="">Available Categories:</td>
                </tr>
            </table>
        </div>
        <div ox:align="stretch" class="borderDefault border-color-default" ox:margin="5px 20px 5px 20px">
            <div id="cms_tags_header" ox:align="top" ox:size="1.6em"></div>
            <div id="cms_tags_grid" style="overflow: auto" ox:align="stretch"></div>
        </div>
    </ox:border>
</div>
